GLCLEARACCUM(3G) |  | GLCLEARACCUM(3G)

# NAME

glClearAccum - specify clear values for the accumulation buffer

# C SPECIFICATION

void glClearAccum( GLfloat red,
GLfloat green,
GLfloat blue,
GLfloat alpha )

# PARAMETERS

red, green, blue, alpha
  Specify the red, green, blue, and alpha values used when the accumulation buffer is cleared. The initial values are all 0.

# DESCRIPTION

glClearAccum specifies the red, green, blue, and alpha values used by glClear to clear the accumulation buffer.

Values specified by glClearAccum are clamped to the range [-1, 1].

# ERRORS

GL_INVALID_OPERATION is generated if glClearAccum is executed between the execution of glBegin and the corresponding execution of glEnd.

# ASSOCIATED GETS

glGet with argument GL_ACCUM_CLEAR_VALUE

# SEE ALSO

glAccum(3G), glClear(3G)